Subject: test - přijímačky

From: Marie Ortová <[email-masked]>
Date: Wed, 30 Mar 2005 09:51:51 +0200

Milí kolegové, na únorové pedagogické poradě jsem vás prosila, jestli byste
nemohli vypracovat každý 5-10 otázek do testu na přijímací zkoušky. Některým
z vás jsem slíbila, že vám pošlu na ukázku nějaké starší otázky. Posílám
tedy drobnou ukázku v příloze. Budu moc ráda, když na mě budete myslet a
nějaké otázky vytvoříte. Posílejte mi je, prosím, přibližně do 20. dubna.
Děkuji vám všem za spolupráci a těším se na vaše nápady. Marie Ortová